import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconMComponent extends TiniElement {
    static readonly defaultTagName = "icon-m";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconM: any;
